/* Ici, mettre les styles custom globaux à l'application */

/* Taille des titres pour login et reset */
.page-login h1 {
    font-size: 150%;
}

.ghost {
    opacity: 0.4;
}

.tuile {
    margin: 5px 5px 5px 5px;
    position: relative;
}

.close-btn {
    position: absolute;
    top: 5px;
    right: 5px;

    background: rgba(0, 0, 0, 0.5);
    border: none;
    color: white;

    width: 24px;
    height: 24px;
    border-radius: 50%;

    font-size: 16px;
    line-height: 24px;
    text-align: center;
    cursor: pointer;
    z-index: 10;
}

.close-btn:hover {
    background: rgba(0, 0, 0, 0.8);
}

.close-btn-icon {
    position: absolute;
    top: 14px;
    right: 5px;
    cursor: pointer;
    z-index: 10;
}
.close-btn-icon:hover {
    color: rgba(255, 0, 0, 0.8);
}

.hide {
    display: none;
}

.draggable {
    cursor: grab;
}

.maxWidthNone {
    max-width: none !important;
}


.backColorGrey1 {
    background-color: lightgray;
}

.backColorGrey2 {
    background-color: lightgoldenrodyellow;
}

.logo {
    padding: 0 0 0 0 !important;
}

.content-wrapper {
    max-inline-size: unset !important;
}

.modal-dialog label {
    font-size: 11px;
    z-index: 1001;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1000;
}